.titlestyle114005{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle114005{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle114006{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle114006{ line-height: 150%; color: #222222; font-size: 9pt ;}